﻿.custom-search-box input {
    height: 100% !important;
}

.ms-sel-ctn {
    overflow-y: hidden !important;
    height: 100% !important;
}
#mMenu {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 0px;
}

    #mMenu a {
        /*color: #1E2225 !important;*/
        color: #248f8c !important;
        font-size: medium;
        font-weight: bold;
    }

        #mMenu a:hover {
            color: #33b3af !important;
        }

    #mMenu p {
        /*color: #1E2225;*/
        color: #2c2c2c;
        font-size: medium;
        font-weight: bold;
        width: 100%;
        margin-bottom: 0px;
    }

    #mMenu h6 {
        color: #2c2c2c;
        font-size: large;
        font-weight: bold;
        width: 100%;
        border-bottom: 1px solid #2c2c2c;
        margin-top: 3px;
        margin-bottom: 3px;
    }
